Bug 830081 - PicketLink upgrade
PicketLink upgrade
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal (Show other bugs)
5.2.2.ER01
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 5.2.2.ER01
Assigned To: hfnukal@redhat.com
:
Depends On:
Blocks: 795856
  Show dependency treegraph
 
Reported: 2012-06-08 03:38 EDT by hfnukal@redhat.com
Modified: 2015-08-31 23:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Commits:
8753 by hfnukal at 2012-06-28 10:37:21 EDT (show)
8753 by hfnukal at 2012-06-28 10:37:21 EDT

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

Bug 830081 - PicketLink upgrade

1 file changed:

  • epp/portal/branches/EPP_5_2_Branch/pom.xml (+1 / -1)
8755 by hfnukal at 2012-06-29 01:39:58 EDT (show)
8755 by hfnukal at 2012-06-29 01:39:58 EDT

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

Bug 830081 - PicketLink upgrade

1 file changed:

  • epp/portal/branches/EPP_5_2_Branch/distribution/mead-tools/jboss-picketlink-idm/pom.xml (+4 / -3)


Attachments (Terms of Use)

  None (edit)
Description hfnukal@redhat.com 2012-06-08 03:38:04 EDT
Upgrade PicketLink
Comment 1 Boleslaw Dawidowicz 2012-06-27 09:43:37 EDT
PicketLink IDM 1.3.2.CR01 has been released
Comment 2 Viliam Rockai 2012-08-27 11:41:54 EDT
Verified again at 5.2.2 CR01

Note You need to log in before you can comment on or make changes to this bug.